<?xml version="1.0" encoding="utf-8"?>
<transitionfile order="1.0" pack="Transition Pack 1">
	<name textid="sse.transitions.SlideOver" text="Slide Over" />
	<sequence src="transition_slideover.m3danim">
	</sequence> 
	<params hide="false"> 
    	<param range="" values="0,1,2,3,4,5,6,7" default="1">move</param>
	</params>
	
 </transitionfile>
